<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#ff54a2ea" />
    <corners
        android:bottomLeftRadius="13dp"
        android:bottomRightRadius="0dp"
        android:topLeftRadius="13dp"
        android:topRightRadius="0dp" />
    <size
        android:width="80dp"
        android:height="24dp" />
</shape>